.blog-page .sub-page-content .title::before {
    content: "Sense Life"
}
.blog-page .gr2 {
    display: block;
    position: relative;
}
.blog-page .gr2::after {
    display: block;
    content: "";
    clear: both;
}

.blog-page .gr2 p.img {
    float: left;
    width: 45%;
    margin-right: 10%;
}

.blog-page .gr2 .info {
    float: left;
    width: 45%;
}

.blog-page .gr2 .info.bottom {
    margin-right: 10%;
    position: absolute;
    height: auto;
    bottom: 0;
}

.blog-page .gr2 .info.bottom + p.img {
    margin-right: 0;
    float: right;
}

.info.bottom .content {
    position: static;
}


.post-content * {
    font-size: 1.125em !important;
}

.info {
    height: 100%;
    position: relative;
}

.info.center .content {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(0);
}
.info.down {
    margin-top: 40px;
}
.img {
    line-height: 0;
}
.info h5 {
    font-family: 'Chronicle-Display-Roman';
    font-size: 2.6em;
    margin-bottom: 20px;
    max-width: 350px;
    line-height: 1.3;
}
.info h5.sm{
    font-size: 1.6em;
    width: 100%;
    margin-bottom: 15px;
    width: 80%;
}
.info p {
    color: #777;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    width: 80%;
}
.gr2 .info p {
    width: 95%;
}
.element-mobile .img.img-mobile{
    display: none;
}

/* Blog Detail */
.blog-detail-page .main-section {
    margin-top: 50px;
}
.blog-detail-page .gr2 {
    grid-template-columns: repeat(2, 45%);
    grid-column-gap: 10%;
    margin: 60px 0;
}
.blog-detail-page .gr2::after {
    display: block;
    content: "";
    clear: both;
}

.blog-detail-page .gr2 .info {
    float: left;
    width: 45%;
    margin-right: 10%;
    box-sizing: border-box;
}

.blog-detail-page .gr2 .img {
    float: right;
    width: 45%;
    box-sizing: border-box;
} 

.txt-right {
    text-align: right;
}
.blog-detail-page .info h5 {
   margin-top: 60px;
   float: right;
   max-width: 450px;
   width: 90%;
   font-size: 3em;
   font-family: 'Chronicle-Display-Bold';
   margin-bottom: 50px;
}
.blog-detail-page .info p {
    width: 100%;
    clear: both;
    margin-top: 20px;
    font-size: 1.125em;
}
.blog-detail-page .main-text {
    font-size: 1.5em;
    max-width: 100%;
    margin-bottom: 80px;
    padding: 0;
}
.blog-detail-page .main-text p {
    font-size: 1em;
    font-family: 'Chronicle-Display-Roman';
    background: url('../img/general/quote.png') no-repeat 0 0;
    background-size: 110px;
    padding: 40px 0 0 20px;
    line-height: 1.4;
    width: 100%;
    box-sizing: border-box;
}
.post-content img.fr-dib{
    width: auto !important;
    height: auto !important;
}
.post-content *{
    font-family:inherit !important;
}